Spatial Manager™ for BricsCAD - FAQs: Compatible BricsCAD applications

From Spatial Manager wiki
(Difference between revisions)
Jump to: navigation, search
m
m
Line 5: Line 5:
 
*Versions: v.13, v.14 and v.15
 
*Versions: v.13, v.14 and v.15
 
*Editions: Pro and Platinum (Classic editions are not compatible)
 
*Editions: Pro and Platinum (Classic editions are not compatible)
 +
  
 
''Note: the application is available on several languages. The appropriate language is automatically selected based on the installed BricsCAD language''
 
''Note: the application is available on several languages. The appropriate language is automatically selected based on the installed BricsCAD language''

Revision as of 12:56, 25 April 2015

Which are the current compatible BricsCAD applications?

The compatible BricsCAD applications for Spatial Manager™ for BricsCAD at this time are the following:

  • Application: BricsCAD (Windows only)
  • Versions: v.13, v.14 and v.15
  • Editions: Pro and Platinum (Classic editions are not compatible)


Note: the application is available on several languages. The appropriate language is automatically selected based on the installed BricsCAD language


Related links

Personal tools
Namespaces

Variants
Actions
Navigation
Products
Toolbox